@charset "UTF-8";
#WB002554.WB002554_demand a i.fa {
    font-size: 16px;
}

#WB002554.WB002554_demand #indBanner {
    background: url("../images/demand/bg_banner.jpg") no-repeat center center;
    color: #FFF;
}

#WB002554.WB002554_demand #indBanner h1 {
    color: #ffffff;
}

#WB002554.WB002554_demand #problems {
    padding-bottom: 0;
    margin-top: 60px;
    background: url(../images/demand/demand_bg1.png) no-repeat center bottom;
    font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
}

#WB002554.WB002554_demand .demand {
    overflow: hidden;
    position: relative;
    width: 100%;
    min-width: 1000px;
    padding: 70px 0;
    font-size: 16px;
    line-height: 28px;
}

#WB002554.WB002554_demand .sectionNote {
    padding: 0 30px;
    /*font-size: 16px;*/
    line-height: 27px;
    text-align: justify;
}

#WB002554.WB002554_demand .highLight {
    color: #0287b3;
    font-weight: bold;
}

#WB002554.WB002554_demand .imgNote {
    text-align: center;
    font-size: 13px;
}

#WB002554.WB002554_demand #problems .chart {
    position: relative;
    height: 495px;
    margin: 25px 0;
    background: url(../images/demand/demand_table_bg.png) no-repeat left top;
}

#WB002554.WB002554_demand #problems .chart .left {
    position: absolute;
    z-index: 5;
    top: 19px;
    left: 45px;
    width: 520px;
    margin: 0 0 0 19px;
    padding: 12px 38px 0 50px;
    background: url(../images/demand/demand_chartDesbg.png) no-repeat left top;
    height: 495px;
}

#WB002554.WB002554_demand #problems .chart .left li {
    margin: 0 0 19px;
    color: #fff;
    font-size: 18px;
    line-height: 23px;
}

#WB002554.WB002554_demand #problems .chart .left li.highLight {
    color: #fff;
    font-weight: bold;
}

#WB002554.WB002554_demand #problems .chart .right {
    position: absolute;
    z-index: 4;
    top: 16px;
    right: 255px;
    width: 465px;
    margin-top: 7px;
    color: #fff;
    text-align: right;
}

#WB002554.WB002554_demand #problems .chart .right li {
    width: 0;
    height: 50px;
    margin: 0 0 16px;
    background-color: #ff8111;
    line-height: 50px;
}

#WB002554.WB002554_demand #problems .chart .right .digital {
    display: none;
    margin-right: 15px;
    font-size: 18px;
}

#WB002554.WB002554_demand #problems .chart .right .problem02,
#WB002554.WB002554_demand #problems .chart .right .problem03,
#WB002554.WB002554_demand #problems .chart .right .problem04,
#WB002554.WB002554_demand #problems .chart .right .problem07 {
    background-color: #d7d7d7;
}

#WB002554.WB002554_demand #problems .callIn {
    margin-top: 60px;
    background: url(../images/demand/demand_callin_bg.png) no-repeat center bottom;
}

#WB002554.WB002554_demand #problems .callIn01 {
    margin-left: 270px;
}

#WB002554.WB002554_demand #problems .callIn02 {
    margin: -40px 0 0 20px;
}

#WB002554.WB002554_demand #problems .callIn03 {
    margin: 10px 0 30px 120px;
}

#WB002554.WB002554_demand #service {
    background: url("../images/demand/bg_service.jpg") no-repeat center center;
    color: #fff;
}

#WB002554.WB002554_demand #service .jobProblem:hover .handTop {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}

#WB002554.WB002554_demand #service .txt {
    float: left;
    overflow: hidden;
    padding: 0 15px;
    cursor: pointer;
}

#WB002554.WB002554_demand #service .txt .outline {
    overflow: hidden;
    position: relative;
    padding: 30px 0;
    background-color: #0482b7;
    border-radius: 2px;
}

#WB002554.WB002554_demand #service .txt .nameLayer {
    position: relative;
    text-align: center;
    z-index: 2;
}

#WB002554.WB002554_demand #service .txt .nameLayer p {
    margin-top: 8px;
    font-size: 24px;
    font-weight: bold;
    text-align: inherit;
}

#WB002554.WB002554_demand #service .txt .txtLayer {
    position: absolute;
    top: 50%;
    left: 0;
    padding: 0 10px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

#WB002554.WB002554_demand #service .txt .txtLayer p {
    float: left;
    padding: 0 20px;
}

#WB002554.WB002554_demand #service .txt .handTop {
    position: absolute;
    top: 95%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 24px;
    -webkit-animation: handTop 1.5s infinite;
    -moz-animation: handTop 1.5s infinite;
    -o-animation: handTop 1.5s infinite;
    animation: handTop 1.5s infinite;
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;
    -o-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}

@-webkit-keyframes handTop {
    0% {
        top: 95%;
    }
    50% {
        top: 87%;
    }
    100% {
        top: 95%;
    }
}

@-moz-keyframes handTop {
    0% {
        top: 95%;
    }
    50% {
        top: 87%;
    }
    100% {
        top: 95%;
    }
}

@-o-keyframes handTop {
    0% {
        top: 95%;
    }
    50% {
        top: 87%;
    }
    100% {
        top: 95%;
    }
}

@keyframes handTop {
    0% {
        top: 95%;
    }
    50% {
        top: 87%;
    }
    100% {
        top: 95%;
    }
}

#WB002554.WB002554_demand #service .txt .mask {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 3;
    width: 100%;
    height: 100%;
}

#WB002554.WB002554_demand #service .txt01 {
    width: 33.33333%;
}

#WB002554.WB002554_demand #service .txt01 .outline {
    background-color: #00a2d8;
}

#WB002554.WB002554_demand #service .txt01 .txtLayer {
    color: #07a7dd;
}

#WB002554.WB002554_demand #service .txt01 .txtLayer p {
    width: 100%;
}

#WB002554.WB002554_demand #service .txt01 .mask {
    background-color: rgba(4, 89, 109, 0.9);
}

#WB002554.WB002554_demand #service .txt02 {
    width: 33.33333%;
}

#WB002554.WB002554_demand #service .txt02 .outline {
    background-color: #0081bd;
}

#WB002554.WB002554_demand #service .txt02 .txtLayer {
    color: #098bc7;
}

#WB002554.WB002554_demand #service .txt02 .txtLayer p {
    width: 100%;
}

#WB002554.WB002554_demand #service .txt02 .mask {
    background-color: rgba(18, 69, 92, 0.9);
}

#WB002554.WB002554_demand #service .txt03 {
    width: 33.33333%;
}

#WB002554.WB002554_demand #service .txt03 .outline {
    background-color: #00628f;
}

#WB002554.WB002554_demand #service .txt03 .txtLayer {
    color: #076a98;
}

#WB002554.WB002554_demand #service .txt03 .txtLayer p {
    width: 100%;
}

#WB002554.WB002554_demand #service .txt03 .mask {
    background-color: rgba(6, 44, 62, 0.9);
}

#WB002554.WB002554_demand #service a.pageBtn-normal {
    display: block;
    margin: 30px auto 0;
    background-color: transparent;
    text-align: center;
}

#WB002554.WB002554_demand #service a.pageBtn-normal:hover {
    color: #2793f8;
}

#WB002554.WB002554_demand #mainContent {
    background-color: #f5f5f5;
}

#WB002554.WB002554_demand #mainContent .group {
    padding: 50px;
}

#WB002554.WB002554_demand #mainContent .group .list {
    float: left;
    margin-top: 20px;
    width: 20%;
    text-align: center;
    cursor: pointer;
}

#WB002554.WB002554_demand #mainContent .group .left1 {
    float: left;
    margin-top: 20px;
    margin-left: 100px;
    width: 20%;
    text-align: center;
    cursor: pointer;
}

#WB002554.WB002554_demand #mainContent .group .list img {
    width: 120px;
    height: 120px;
    background-color: #5aacd8;
    border-radius: 100%;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
}

#WB002554.WB002554_demand #mainContent .group .list p {
    position: relative;
    margin-top: 10px;
    font-size: 20px;
    text-align: center;
}

#WB002554.WB002554_demand #mainContent .group .list p:before {
    content: "";
    display: block;
    position: absolute;
    top: 110%;
    left: 50%;
    width: 0;
    height: 3px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #28c6ee;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
}

#WB002554.WB002554_demand #mainContent .group .list:hover img {
    background-color: #28c6ee;
}

#WB002554.WB002554_demand #mainContent .group .list:hover p {
    color: #28c6ee;
}

#WB002554.WB002554_demand #mainContent .group .list:hover p:before {
    width: 60%;
}

#WB002554.WB002554_demand #mainContent .fa {
    display: block;
    font-size: 50px;
    color: #ccc;
    text-align: center;
    cursor: pointer;
}

#WB002554.WB002554_demand #mainContent .issue {
    display: table;
    padding: 50px;
    border-bottom: 1px solid #ccc;
}

#WB002554.WB002554_demand #mainContent .issue.end {
    border-bottom: none;
}

#WB002554.WB002554_demand #mainContent .issue strong {
    color: #5aacd8;
}

#WB002554.WB002554_demand #mainContent .issue .txtGroup {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    position: relative;
    width: 750px;
}

#WB002554.WB002554_demand #mainContent .issue .txtGroup ul {
    margin-left: 50px;
}

#WB002554.WB002554_demand #mainContent .issue .txtGroup li {
    margin-bottom: 4px;
    list-style: disc outside;
    line-height: 24px;
}

#WB002554.WB002554_demand #mainContent .issue .imgGroup {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    width: 350px;
}

#WB002554.WB002554_demand #mainContent .issue .imgGroup>div {
    float: left;
    width: 350px;
}

#WB002554.WB002554_demand #mainContent .issue .imgGroup>div:first-child {
    margin-right: 0px;
}

#WB002554.WB002554_demand #mainContent .issue .imgGroup p {
    text-align: center;
}

#WB002554.WB002554_demand #mainContent .issue:nth-of-type(odd) .txtGroup {
    padding-right: 50px;
}

#WB002554.WB002554_demand #mainContent .issue:nth-of-type(even) .txtGroup {
    padding-left: 50px;
    left: 350px;
}

#WB002554.WB002554_demand #mainContent .issue:nth-of-type(even) .imgGroup {
    right: 750px;
}

#WB002554.WB002554_demand #mainContent a.pageLink-outline {
    background-color: #FFF;
    color: #5aacd8;
    border: #5aacd8 1px solid;
}

#WB002554.WB002554_demand #mainContent a.pageLink-outline:hover {
    color: #555555;
}